## h5utils 1.12.1

=== debian/changelog ===
h5utils (1.12.1-4) unstable; urgency=medium

  * Team upload.
  * Drop octave support to not need manual dependency changes every transition.
    (closes: #799394)
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 Sep 2015 08:32:16 +0200

h5utils (1.12.1-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for move to git.
  * Restructure control file with cme.
  * Bump debhelper compatibility to 9.
  * Reorder build dependencies, change libz-dev to zlib1g-dev.
  * Switch to source format 3.0 (quilt).
  * Update copyright file using copyright-format 1.0.
  * Use minimal dh rules with autoreconf.
  * Override dh_install to use --list-missing.
  * Include README in docs.
  * Refresh png1.5 patch, add DEP3 headers.
  * Add watch file.
  * Add gbp.conf to use pristine-tar by default.
  * Fix 'allows one to' typo in package description.
  * Add patch to fix man page warning.
  * Override dh_auto_install to strip h5read.oct manually.
  * Bump Standards-Version to 3.9.6, changes:
    - canonical Vcs-* URLs
    - copyright-format 1.0
    - minimal dh rules for new mandatory targets
  * Add dependency on liboctave3 not included in ${shlibs:Depends}.
    (closes: #793150)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jul 2015 01:48:55 +0200

h5utils (1.12.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Support hdf5 1.8.13 new packaging layout (closes: #756670).

 -- Gilles Filippini <pini@debian.org>  Wed, 06 Aug 2014 17:44:53 +0200

h5utils (1.12.1-2) unstable; urgency=low

  * Fixed a FTBS with libpng 1.5: patch png1.5.
    (closes: #650488)
  * Fixed b-d on new octave -dev package for octave transition.
    (closes: #667063)
  * Now depending on current hdf5 -dev package.
  * Dropped versioned name dep for libmatheval -dev b-d.
    (closes: #612754)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 15 May 2012 11:13:14 +0200

h5utils (1.12.1-1) unstable; urgency=low

  * New upstream release with better Octave autodetection.
  * Dropped octave.diff patch.
  * Ack of previous NMU with merge of moving to Octave 3.2 support.
    (closes: #574020)
  * Policy bumped to 3.8.4, no changes required.
  * Fixed LFS support detection for HDF5 in debian/rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 04 Apr 2010 20:07:33 +0200

h5utils (1.12-2) unstable; urgency=low

  * Changed build-dep in libhdf4-dev instead of libhdf4g-dev.
    (closes: #540400)
  * Added a versioned build-dep on hdf5 >= 1.8.3 to force rebuilding
    with a current version of the library.
  * Now protects quilt pushing.
    (closes: #538549)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 04 Nov 2009 22:04:55 +0100

h5utils (1.12-1) unstable; urgency=low

  * New upstream release.
    (closes: #532934, #525176, #491579)
  * Added quilt build-dep to provide patches to upstream stuff.
  * Partially ack NMU 1.10-7.1 to fix obsolete octave dependency and depend
    on octave-config instead of running octave at building time. Autotools
    stuff is properly regenerated to updated in respect with the new 
    configure.ac. Resulting quilt patch is patches/octave.diff.
    (closes: #516453)
  * Added Homepage and Vcs-* fields in debian/control.
  * Policy bumped to 3.8.2.
  * [Lintian] debian-rules-ignores-make-clean-error fixed.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 24 Jun 2009 15:25:38 +0200

h5utils (1.10-7) unstable; urgency=low

  * New maintainership team. Added me as uploader.
    (closes: #393101)
  * Debhelper level set to 5.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 25 May 2007 09:53:01 +0200

h5utils (1.10-6) unstable; urgency=low

  * QA upload.
  * Fixed package description (Closes: #363631).

 -- Nico Golde <nion@debian.org>  Mon, 23 Apr 2007 21:28:51 +0200

h5utils (1.10-5) unstable; urgency=low

  * Orphan package.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Oct 2006 03:10:31 +0200

h5utils (1.10-4) unstable; urgency=low

  * Rebuild against HDF5 1.6.5.
    + Build-depend on this version at least.

 -- Josselin Mouette <joss@debian.org>  Sat,  4 Mar 2006 17:05:59 +0100

h5utils (1.10-3) unstable; urgency=low

  * Makefile.am:
    + Really build the plugin with -fPIC (closes: #338088).
    + Use mkoctfile's -s option.
  * Re-run aclocal and automake.

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Nov 2005 21:46:22 +0100

h5utils (1.10-2) unstable; urgency=low

  * control:
    + Build-depend on octave2.1-headers.
    + Mention the octave plugin in the description.
  * rules:
    + Build the octave h5read plugin.
    + Use DESTDIR instead of hacking the prefix.
    + Clean h5read.oct.
  * Makefile.{am,in}: build the octave plugin with -fPIC.
  * compat: switch to compatibility level 4 for debhelper.

 -- Josselin Mouette <joss@debian.org>  Mon,  7 Nov 2005 21:44:20 +0100

h5utils (1.10-1) unstable; urgency=low

  * New upstream release (closes: #326402).
  * Standards-version is 3.6.2.
  * Configure with --with-hdf4.

 -- Josselin Mouette <joss@debian.org>  Sat,  3 Sep 2005 16:55:40 +0200

h5utils (1.9.1-3) unstable; urgency=low

  * Rebuild against HDF5 1.6.4-0c2.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Aug 2005 16:29:01 +0200

h5utils (1.9.1-2) unstable; urgency=low

  * Rebuild against HDF5 1.6.4.
    + Build-depend on version 1.6.4 at least.
  * Build-depend on libpng-dev instead of libpng12-dev.

 -- Josselin Mouette <joss@debian.org>  Sun,  5 Jun 2005 17:44:56 +0200

h5utils (1.9.1-1) unstable; urgency=low

  * New upstream release (closes: #259095).
  * control: build-depend on libmatheval1-dev.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Oct 2004 11:40:55 +0200

h5utils (1.8-1) unstable; urgency=low

  * New upstream release (closes: #250400).

 -- Josselin Mouette <joss@debian.org>  Mon, 24 May 2004 13:44:43 +0200

h5utils (1.7.2-9) unstable; urgency=low

  * Rebuild against hdf5 1.6.2.


