=== debian/control ===
Source: h5utils
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               hdf5-tools,
               libhdf5-dev,
               libhdf4-dev,
               libmatheval-dev,
               libpng-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/h5utils.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/h5utils.git
Homepage: http://ab-initio.mit.edu/h5utils/

Package: h5utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: hdf5-tools
Suggests: octave
Description: HDF5 files visualization tools
 HDF5 (Hierarchical Data Format 5) is a file format for storing
 scientific data. These tools allow converting other formats to
 HDF5 and to visualize HDF5 files. They include:
  - h5topng, which extracts a 2d slice of an HDF5 file and
    outputs a corresponding image in PNG format;
  - h5totxt, which extracts 2d slices and outputs comma-delimited
    text (suitable for import into a spreadsheet);
  - h5fromtxt, which converts simple text input into
    multi-dimensional numeric HDF5 datasets;
  - h5fromh4, which converts HDF4 data to HDF5;
  - h5tovtk, which converts HDF5 files to VTK files for
    visualization with VTK-aware programs;
