## h5utils 1.13

=== debian/changelog ===
h5utils (1.13-2) unstable; urgency=medium

  * Team upload.
  * Don't install docs, files no longer included.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2017 07:30:39 +0200

h5utils (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Update copyright file.
  * Drop png1.5 patch, fixed upstream.
  * Add patch to fix build with optional manpages.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jul 2017 17:40:58 +0200

h5utils (1.12.1-6) unstable; urgency=medium

  * Team upload.
  * Add manpage for h4fromh5.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 May 2016 22:54:27 +0200

h5utils (1.12.1-5) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 00:05:54 +0200
