=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libmatheval-dev,
                libpng-dev,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/h5utils.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/h5utils.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/h5utils.git
 Homepage: http://ab-initio.mit.edu/h5utils/
 
 Package: h5utils
