=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
