## h5utils 1.13.1

=== debian/changelog ===
h5utils (1.13.1-5) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add patch to fix acute-accent-in-manual-page issues.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 10:29:50 +0100

h5utils (1.13.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Include architecture.mk instead of using dpkg-architecture.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Drop libmatheval-dev build dependency, RC buggy.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Apr 2020 12:22:16 +0200

h5utils (1.13.1-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 18:48:37 +0200

h5utils (1.13.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from changelog, control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 13:31:33 +0200

h5utils (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.
  * Update copyright years for Massachusetts Institute of Technology.
  * Drop patches, applied upstream.
  * Bump Standards-Version to 4.1.3, no changes.
  * Update watch file for GitHub releases.
  * Update Homepage & Source URLs for GitHub.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Mar 2018 07:58:00 +0100
