=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                hdf5-tools,
                libhdf5-dev,
                libhdf4-dev,
-               libmatheval-dev,
                libpng-dev,
                zlib1g-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/h5utils.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/h5utils.git
-Homepage: http://ab-initio.mit.edu/h5utils/
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/h5utils
+Vcs-Git: https://salsa.debian.org/debian-gis-team/h5utils.git
+Homepage: https://github.com/stevengj/h5utils
+Rules-Requires-Root: no
 
 Package: h5utils
 Architecture: any
@@ -35,4 +34,3 @@
   - h5fromh4, which converts HDF4 data to HDF5;
   - h5tovtk, which converts HDF5 files to VTK files for
     visualization with VTK-aware programs;
-
