## h5utils 1.13.2

=== debian/changelog ===
h5utils (1.13.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 18:59:17 +0100

h5utils (1.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to fix filenamemangle.
  * Update GitHub repo URL.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Jan 2023 05:48:32 +0100
