=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                hdf5-tools,
                libhdf5-dev,
                libhdf4-dev,
                libpng-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/h5utils
 Vcs-Git: https://salsa.debian.org/debian-gis-team/h5utils.git
-Homepage: https://github.com/stevengj/h5utils
+Homepage: https://github.com/NanoComp/h5utils
 Rules-Requires-Root: no
 
 Package: h5utils
